
body {
	font: 100% "Times New Roman",Arial;
	/*to avoid visual differences in different browsers*/
	margin:0px;
	padding:0px;
	background-color: white;
	/* width: 95%; */
	margin-left: auto;
	margin-right: auto;
	/* border-left: 1px solid black; */
	/* border-right: 1px solid black; */
	
	}
	
/* * {border:1px solid yellow;} */

/* div {
	border:1px solid yellow;
	} */

div.container {
	position:relative;/* tmp */
	margin: auto;
	/* line-height:150%; */
	min-width: 1080px;
	/* border:1px solid yellow; */
	}

div.header,div.footer {
	padding:0.5em;
	color:white;
	background-color:gray;
	clear:both;
	/* border:1px solid red; */
	position:relative;/* żeby można było pozycjonować wewnętrzne bloki */
	}

h1.header {
	/* display: inline; */
	/* padding:20px 10px; */
	/* margin:0; */
	/* border:1px solid yellow;  */
	margin: 10px;
	}

h2.header { 
	/* display: inline; */
	/* border:1px solid yellow;  */
	margin: 10px;
	}
	
div#logo1 {
	position: absolute;
	top: 0px; 
	right: 30px;
	display: inline;
	z-index: 1;
	/* padding:20px; */
	/* border:1px solid lime; */
	}
	

div#logo1 img:hover {
	/* top: 90%;
	left: 90%; */
	width: 110%;
	height: 110%;
	}
	

div.left {
	/* position: relative; */
	float:left;
	width:200px;
	min-height: 500px;
	margin:0px;
	padding: 10px;
	/* border:1px solid blue; */
	clear:both;
	/* background: url('../img/diody2.jpg'); */
	}

div.content {
	margin-left:222px;
	padding: 0 50px;
	min-height: 520px;
	min-width: 548px;
	position:relative;
	border-left:1px solid gray;
	background-color: #cccccc;
	/* border:1px solid red;  */
/* 	margin: 0px; 
	padding: 0px; */
	}
	
/* h2 {
	margin: 0px;
	padding: 0px;
} */

.thumb {
	float: left;
	padding: 6px;
	background-color: #eeeeee;
	/* border: 1px outset transparent; */
	margin: 2px;
}

.thumb img{
	border:1px none red;
	}

.thumb:hover {
	padding: 4px;
	/* background-color: #e4e4e4;  */
	background-color: white; 
	border-style: solid;
	border-width: 1px;
	border-color: silver gray gray silver;
	/* font-weight: bold; */
	}

.thumb:hover img{
	border:1px solid silver;
	}

.thumb_desc {
	text-align: center;
	font-style: italic;
	}

.thumb:hover .thumb_desc {
	font-weight: bold;
	}

#p1 {
	position:absolute;
	bottom:4px;
	}

p#motto {
	/* border:1px solid red; */
	position:absolute;
	bottom:4px;
	max-width: 200px;
	font-size: x-small;
	color: gray;
	/* margin: 0; */
	}

	
ul.menuV {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	/* background-color: #f8f8ff; */
	/* background-color: blue; */
	/* background-color: #0087a1; *//* #009fbe; */
	/* background-color: white; */
	font: 0.8em Arial;
	/* width: 200px; *//* tmp */
	/* border: 1px solid yellow; */
	border-right: 4px solid silver;
	border-bottom: 4px solid gray;	
	/* background: url("../img/diody2.jpg"); */
	/* background-image: url('../img/diody2.jpg'); */
	}

.menuV li {
	margin: 0;
	padding: 0px;
/* 	padding: 0px 3px 0px 3px;
	width: 194px;
	background: url("../img/tlo3-3x30left.png") no-repeat 0px 0px;
 */
	
	background-color: lightcoral;
	/* background: url("../img/tlo3-1x30.png") repeat-x 0px 0px;  */
	/* padding: 10px; */
	width: 190px;
	/* background: url("../img/tlo3-3x30left.png") no-repeat 0px 0px; */
	/* background-color: gray; */
	/* border: 1px solid blue; */
	/* border-bottom: 1px solid transparent;  *//* #87c57c */
	/* border-bottom: 1px solid #9e6dbe; */
	background: url("../img/tlo3-1x50.png") repeat-x 0px 0px;
	position: relative;
	/* opacity:0.95;
	filter:alpha(opacity=95);  */
	}

.menuV li:hover {
	left: 2px;
	top: 1px;	
	/* border-top: 1px solid white;	 */
	/* border-bottom: 1px solid green;	 */
	z-index: 2;
	/* background-color:#1d631b; */
	}

/* .menuV li:before {
	content: url('img/tlo3-3x30left.png'); 
	float: left; 
	width: 3px; 
	}
	
.menuV li:after {
	content: url('img/tlo3-3x30right.png'); 
	float: right; 
	width: 3px; 
	}
 */

.menuV li:before {
	background: transparent url("../img/tr-white-10.png") scroll no-repeat top right;
	margin-bottom: -0px;
	height: 8px;
	/* width: 200px; */
	display: block;
	border: none;
	content: url("../img/tl-white-10.png");
	padding: 0;
	line-height: 0.1;
	font-size: 1px;
	/* border: 1px solid lime; */
	}

.menuV li:after {
	display: block;
	line-height: 0.1;
	font-size: 1px;
	content:  url("../img/bl-white-10.png");
	margin: 0px 0 0 0;
	height: 8px;
	background: transparent url("../img/br-white-10.png") scroll no-repeat bottom right;
	padding: 0;
	/* border: 1px solid blue; */
	}  
 
 
/* .menuV a:link, .menuV a:visited */ 
.menuV a {
	display:block;
	/* top: 0px; */
	font-weight:bold;
	color:#FFFFFF;
	/* background-color: #00ff80; */
	/* background-color: #32b02f; */ 
	/* background-image:url("../img/tlo-przycisku1.png");
	background-repeat:no-repeat; */
	
	/* background: url("../img/tlo3-3x30left.png") no-repeat top left; */
	/* background: url("../img/tlo3-1x50.png") repeat-x 0px 0px;	 */

	/* text-align:center; */
	/* padding: 6px 0px 6px 0px; */
	/* margin: 2px 14px 2px 14px; */
	padding: 6px;
	text-decoration:none;
	/* width: 120px; */
	/* border: 1px solid red; */
	/* float: left; */
	/* opacity:0.9;
	filter:alpha(opacity=90); */
	/* clear: none; */
	/* float: left; */
	}
	
	
 .menuV a:hover, menuV a:active{
	/* background-color:#7A991A; */
	/* background-color:#620b6f; */
	/* background-color:#1d631b; */
	background: url("../img/tlo3a-1x50.png") repeat-x top left;
	/* top: 0px; */
	/* left: 4px; */
	/* margin-top: 4px;
	margin-left: 4px; */
	/* opacity:0.5;
	filter:alpha(opacity=50); */
	}

/*.menuV a:focus {
	background-color:#2e5726;
	}*/


	
.menuV li ul{
	list-style-type:none;
	position:absolute;
	/* margin-top: -40px; */ /* conięcie bloku o 30px w lewo */
	display: none;
	z-index: 1;
	/* background-color: white; */
	background-color: white; 
	padding: 0px;
	/* border: 1px solid yellow; */
	left: 170px;
	top: 4px;
	/* overflow: visible; */
	/* overflow: auto; */
	border-right: 2px solid silver;
	border-bottom: 2px solid gray;
	/* background: url("../img/diody2.jpg"); */
	}
 
.menuV li:hover ul{
	display: block;
	}

.menuV li ul a {
	/* white-space:nowrap; */
	/* width: auto; */
	}

.menuV li ul li{
/* 	opacity:0.95;
	filter:alpha(opacity=95);  */
	}

/* .menuV li ul li:hover {
	left: 2px;
	top: 1px;	
	border-bottom: 1px solid gray;	
	z-index: 2;
	} */
	
.menuV  ul.widthMenu50 {
	position:absolute;
	/* left: 0px; */
	top: -100px;
	}
	
.widthMenu50 li{
	width: 40em;
	}
	
.widthMenu50 li a{
	padding: 3px 4px;
	}

.widthMenu30 li {
	width: 30em;
	}

ul.menuH	{
	list-style-type:none;
	margin:0;
	padding:0px;
	/* border: 1px solid yellow; */
	/* width: 640px; */
	width: 850px;
	height: 25px;
	position:relative;
	/* overflow:hidden; */
	}
	
.menuH li {
	float:left;
	width:140px;
	/* border-bottom: 1px solid #5960ae;
	border-right: 1px solid #5960ae; */
	/*border: 1px solid red;*/
	position: relative;
	}
	
/* .menuH a:link, .menuH a:visited { */
	.menuH a {
	color: white;
	display:block;
	background-color:#6a6cb0;
	/* font: bold 0.8em tahoma;  */
	font: bold 0.8em tahoma; 
	text-decoration:none;
	text-align:center;
	/*border: 1px solid lime;*/
	padding: 2px 4px;
	}
	
.menuH a:hover, .menuH a:active {
	background-color:#42437d;
	top: 1px;
	left: 1px;
	}

.menuH li ul {
	position: absolute;
	left: -999px;
	z-index: 2;
	/* border: 1px solid blue; */
	padding: 0;
	}

.menuH li:hover ul {
	left: 4px;
	}

.menuH li ul li {
	width:30em; 
	display:block; 
	background-color: white;
	/* border-bottom: 1px solid transparent; */
	/* border-bottom: 1px solid #5960ae; */
	/* border: 1px solid silver; */
	padding:0; 
	margin:0; 
	clear: both;
	opacity:0.95;
	filter:alpha(opacity=95);
	}
	
.menuH li ul a {
	padding: .5em .5em ;
  margin:0; 
	/* background-color: #5960ae; */
	background-color: #4b4ba5;
	font: bold 0.8em tahoma; 
	padding: 4px 4px;
	}

/* .menuH li ul a:hover {
	padding: .5em .5em ;
  margin:0; 
	opacity: 1;
	filter:alpha(opacity=100)";
	}
 */
 
 .menuH li ul li ul {
	position: absolute;
	display: none;
	padding: 4px;
	}
 
.menuH li ul li:hover ul {
	display: block;
	position: absolute;
	top: 5px;
	left: 170px; 
	}
 
#fotoview {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%; 

	background-color: black;/* #dbd6f3; */
	/* z-index: auto; */
	/* z-index: 2; */
	opacity:0.9;
	filter:alpha(opacity=90);
	display: none;
	/* border:1px solid yellow;  */
}


#fotoContainer {
	position: absolute;
	width:80%;
	left: 10%;
	height:80%;
	top: 5%;
	margin: 0px;
	background-color: #f2f2f2;
	z-index: 3;
	border:1px solid silver; 
	overflow: hidden;
	/* opacity:1.0;
	filter:alpha(opacity=100); */
	/* opacity:1.0;
	filter:alpha(opacity=100; */
}

#foto {
	/* position: absolute; */
	opacity:1.0;
	filter:alpha(opacity=100);
	margin: 20px;
}

#prevFoto, #nextFoto {
	position: absolute;
	/* background-color: yellow; */
	opacity:0.0;
	filter:alpha(opacity=0);
	background-color: #f2f2f2;
	/*opacity:0.5;
	filter:alpha(opacity=50);*/
	/* border:1px solid gray; */  
	width: 110px;
	height: 20px;
	top: 30%;
	color: black;/* orange; */
	padding: 80px 10px;
	font: bold 1.1em arial;
	/* display: none; */
	/* border:1px solid blue;  */
}

#prevFoto {left: 0px; text-align: left;} 
#nextFoto {right: 0px; text-align: right;}

/* prevPanel {
	background-color: #f2f2f2;
	display: none;
	margin: 10px;
	border:1px solid red; 
} */

#infodiv {
	position: absolute;
	top: 0px;
	z-index: 3;
	font: normal 0.6em verdana;
	color: white;
	letter-spacing: 0.2em;
	padding: 10px;
	background-color: black;
}

#fotoview1 {
	position: absolute;
	width: 96%;
	left: 2%;
	height: 96%; 
	top: 2%;
 	/* margin-left:auto;
	margin-right:auto; */
	background-color: black;/* #dbd6f3; */
	/* z-index: auto; */
	z-index: 2;
	opacity:0.9;
	filter:alpha(opacity=90);
	/* display: none; */
	/* border:1px solid red; */ 
	display: none;
	/* visibility: hidden; */
}


#fotoContainer1 {
	position: absolute;
	background-color: purple;
/* 	margin-top: 0;
	margin-bottom: auto;	
 */	

	width:80%;
	left: 10%;
	height:80%;
	top: 10%;

	/* margin-left:auto;
	margin-right:auto; */
	/* z-index: 0; */	
	z-index: 3;
	border:1px solid white; 
	/* opacity:1.0;
	filter:alpha(opacity=100); */
}
